Add missing requirement for six

This is needed in dbsupport.py.

Change-Id: I51e7cf9d344e64c267cdc4cedddb6c26f0b8b5a4
Signed-off-by: Paul Belanger <paul.belanger@polybeacon.com>
changes/18/166218/2
Paul Belanger 8 years ago
parent efe8774bb7
commit abfe8013bc

@ -10,3 +10,4 @@ alembic>=0.6.4
PyYAML>=3.1.0
voluptuous>=0.7
ply>=3.4
six

Loading…
Cancel
Save